﻿@charset "utf-8";

@font-face {
    font-family: 'open_sansbold';
    src: url('../fonts/opensans-bold_0-webfont.eot');
    src: url('../fonts/opensans-bold_0-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/opensans-bold_0-webfont.woff') format('woff'), url('../fonts/opensans-bold_0-webfont.ttf') format('truetype'), url('../fonts/opensans-bold_0-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sanssemibold';
    src: url('../fonts/opensans-semibold_0-webfont.eot');
    src: url('../fonts/opensans-semibold_0-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/opensans-semibold_0-webfont.woff') format('woff'), url('../fonts/opensans-semibold_0-webfont.ttf') format('truetype'), url('../fonts/opensans-semibold_0-webfont.svg#open_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/opensans-regular_0-webfont.eot');
    src: url('../fonts/opensans-regular_0-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/opensans-regular_0-webfont.woff') format('woff'), url('../fonts/opensans-regular_0-webfont.ttf') format('truetype'), url('../fonts/opensans-regular_0-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}

.clearfx {
    clear: both;
}

body {
    line-height: 1;
}

ol,
ul {
    list-style: none;
}

blockquote,
q {
    quotes: none;
}

    blockquote:before,
    blockquote:after,
    q:before,
    q:after {
        content: '';
        content: none;
    }

ins {
    text-decoration: none;
}

del {
    text-decoration: line-through;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

html {
    overflow-y: scroll;
    overflow-x: hidden;
}

p {
    margin: 0 0 10px 0;
}

.padding-0 {
    padding: 0px;
}

.margin-left-0 {
    margin-left: 0px !important;
}

.margin-right-0 {
    margin-right: 0px !important;
}

body {
    margin: 0;
    font-family: "open_sansregular", Helvetica, Arial, sans-serif;
    font-size: 14px;
}

h1 {
    margin: 20px 0 20px;
    font-size: 24px;
    line-height: 32px;
    font-family: "open_sansbold";
}

.container {
    padding-right: 0px;
    padding-left: 0px;
}

.navbar {
    max-height: 27px;
    margin-bottom: 0px;
    margin-top: 0px;
    min-height: 27px;
    border-radius: 0px;
}

.navbar-inverse {
    background-color: #333333;
    border-color: #222;
    z-index: 10;
}

    .navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {
        background-color: #333333;
    }

footer {
    background-color: #333333;
}

.main-header {
    background: url('../content/img/banner.jpg');
    background-repeat: repeat;
    background-size: 100% auto;
    background-repeat: repeat-x;
    /*min-height: 330px;*/
    z-index: 9;
    background-color: #f0f0f0;
}

    .main-header .row {
        margin-right: 0px;
        margin-left: 0px;
    }

    .main-header .container {
        min-height: 275px;
    }

    .main-header .logo {
        margin-top: 36px;
        margin-left: -10px;
    }

    .main-header .col-sm-12 {
    }

    .main-header h2 {
        line-height: 35px;
        font-size: 32px;
        font-weight: normal;
        color: white;
        margin-top: 25px;
        font-family: "open_sanssemibold"
    }

    .main-header p {
        line-height: 20px;
        font-weight: normal;
        color: white;
        margin-top: 10px;
        max-width: 400px;
        font-family: "open_sanssemibold";
    }

    .main-header .filter {
        background-color: #F0F0F0;
        min-height: 70px;
        margin-top: 10px;
        padding-top: 20px;
        padding-bottom: 10px;
        padding-left: 5px;
        padding-right: 0px;
    }

        .main-header .filter textarea {
            min-height: 30px;
        }

.navbar-collapse {
    padding-right: 0px;
    padding-left: 0px;
}

.navbar-inverse .navbar-nav > li > a {
    color: white;
    font-family: "open_sanssemibold";
}

.navbar-nav > li {
    min-width: 186px;
    text-align: center;
    padding: 2px;
    min-height: 26px;
}

    .navbar-nav > li.active {
        background-color: #080808;
    }

    .navbar-nav > li:focus {
        background-color: #080808;
    }

    .navbar-nav > li.myisc {
        background-color: #CD4400;
    }

    .navbar-nav > li > a {
        font-size: 14px;
        color: white;
        text-decoration: none;
        padding: 0px;
    }

    .navbar-nav > li.left-border {
        border-left: solid 1px #F0F0F0;
    }

        .navbar-nav > li.left-border:last-child {
            border-right: solid 1px #F0F0F0;
        }

.navbar-nav .nav-item.selected {
    background: #cd4400;
}

    .navbar-nav .nav-item.selected .nav-link {
        background: #cd4400;
    }

        .navbar-nav .nav-item.selected .nav-link:hover, .navbar-nav .nav-item.selected .nav-link:focus, .navbar-nav .nav-item.selected .nav-link:active {
            background: #cd4400;
        }

    .navbar-nav .nav-item.selected a.dropdown-toggle {
        background: #cd4400;
    }

@media (max-width:767px) {
    .navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
        color: #ffffff;
    }
}

.dropdown-menu {
    left: auto;
    background-color: #333333;
    min-width: 182px;
}

.nav-item .caret {
    border-top-color: #fff;
    border-bottom-color: #fff;
}

li.open span.caret {
    -webkit-transform: rotate(-180deg);
    transform: rotate(-180deg);
    transition: all 0.5s ease-in 0s;
}

.dropdown-menu li {
    text-align: center;
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a {
    color: #fff;
}

    .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
        color: #fff;
        text-decoration: none;
        background-color: #222;
    }

.main-header .filter textarea {
    border: none;
    height: 32px;
    width: 100%;
    overflow: hidden;
    word-wrap: break-word;
    resize: vertical;
    resize: none;
    box-shadow: none;
    border-radius: 0px;
}

.filter .filter-dropdown {
    border: #CD4400 solid 2px;
    width: 227px;
    height: 32px;
    color: #000000;
    text-decoration: none;
    padding-top: 7px;
    text-align: center;
    font-family: "open_sanssemibold";
    font-size: 14px;
    display: inline-block;
}

    .filter .filter-dropdown.expanded {
        width: 227px;
    }

    .filter .filter-dropdown.collpased {
        width: 119px;
    }

    .filter .filter-dropdown.expanded .caret {
        border-bottom: 4px dashed;
        border-top: none;
    }

.filter .placeholder {
    display: block;
    height: 155px;
}

.filter .advance-search {
    width: 132px;
    height: 32px;
    color: #000000;
    text-decoration: underline;
    padding-top: 7px;
    padding-left: 9px;
    font-family: "open_sanssemibold";
    font-size: 14px;
    display: inline-block;
}

.filter .clear-all {
    color: #000000;
    text-decoration: underline;
    font-family: "open_sanssemibold";
    font-size: 14px;
    margin-top: 0px;
}

    .filter .clear-all:hover {
        opacity: 0.8;
    }

.filter .btn-search {
    background-color: #cd4400;
    font-family: "open_sanssemibold";
    font-size: 14px;
    color: #ffffff;
    border-radius: 0px;
    border-left: none;
    border-top: none;
    border-right: none;
    padding: 5px 19px 6px 19px;
    margin-left: 10px;
}

    .filter .btn-search:hover {
        opacity: 0.8;
    }

.filter.search .search-portal {
    font-family: open_sanssemibold;
    font-weight: normal;
    margin-top: 10px;
}

.body-grey {
    width: 100%;
    min-height: 265px;
    background-color: #f0f0f0;
}

.body-float {
    margin-top: -265px;
    background-color: transparent;
}

.container-left {
    min-height: 266px;
    padding-left: 0px;
    padding-right: 0px;
    /*margin-top: 25px;*/
}

.container-right {
    background-color: white;
    min-height: 500px;
    margin-top: 25px;
}

.header-main {
    font-size: 38px;
    font-family: "open_sansbold";
    margin: 0px;
    margin-bottom: 20px;
}

.header-latest-news {
    font-size: 16px;
    font-family: "open_sansbold";
    margin: 3px 0 10px;
}
/*Start Page footer*/
footer {
    background-color: #333333;
    color: #ffffff;
    font-size: 14px;
    font-family: "open_sansregular";
    padding: 25px 0px 15px 0px;
    float: left;
    width: 100%;
    min-height: 136px;
    position: relative;
}

.footer ul {
    margin: 0px;
    margin-bottom: 25px;
    border-bottom: solid 1px white;
}

    .footer ul li {
        text-align: center;
        font-family: "open_sansregular";
        color: white;
        padding-right: 0px;
        padding-left: 0px;
        padding-bottom: 10px;
    }

.footer .footer-logo img {
    width: 55px;
    height: 55px;
    vertical-align: middle;
    margin-right: 20px;
}

.footer .footer-logo p {
    display: inline-block;
    font-size: 14px;
    font-family: "open_sanssemibold";
    line-height: 21px;
}

footer a {
    color: #ffffff;
    display: inline-block;
    font-size: 14px;
    font-family: "open_sanssemibold";
}

    footer a:hover {
        color: #ffffff;
        text-decoration: underline;
    }

    footer a:focus {
        color: #ffffff;
        text-decoration: underline;
    }
/*End Page footer*/
/*Start Static Content Page*/
.content-wrapper {
    padding: 20px;
    background-color: #ffffff;
    margin-bottom: 30px;
    font-family: "open_sansregular";
    font-size: 14px;
}

    .content-wrapper p {
        color: #444444;
        font-family: "open_sansregular";
        -webkit-font-smoothing: antialiased;
        font-size: 14px;
        line-height: 1.5;
    }

    .content-wrapper .content-wrapper-top + h1, .content-wrapper .content-wrapper-top + h1 {
        margin-top: 0;
        padding-bottom: 10px;
        background: url(img/hr2.gif) repeat-x 0 bottom;
    }

    .content-wrapper h3 {
        font-size: 16px;
        line-height: 21px;
        margin-top: 0;
        margin-bottom: 10px;
        color: #444444;
        font-weight: bold;
    }

    .content-wrapper h5 {
        font-size: 14px;
        line-height: 21px;
        margin-top: 0;
        margin-bottom: 0;
        color: #444444;
        font-weight: bold;
    }

    .content-wrapper table {
        margin: 20px 0 15px;
        width: 100%;
        border-collapse: separate;
        line-height: 1.2;
        font-size: 12px;
        border-spacing: 0;
    }

        .content-wrapper table tr {
            border: 1px solid #c8c8c8;
        }

            .content-wrapper table tr:first-child td {
                border-top: 1px solid #c8c8c8;
            }

        .content-wrapper table td:first-child {
            border-left: 1px solid #c8c8c8;
        }

        .content-wrapper table td {
            border-bottom: 1px solid #c8c8c8;
            border-right: 1px solid #c8c8c8;
            padding: 6px 7px;
            text-align: left;
            vertical-align: top;
        }

    .content-wrapper ul {
        list-style-type: disc;
    }

        .content-wrapper ul li {
            margin-left: 28px;
            color: #444444;
            font-family: "Arial, sans-serif";
            -webkit-font-smoothing: antialiased;
            font-size: 14px;
            line-height: 1.5;
        }
/*End Static Content Page*/
/*Start Species page style*/
.content-wrapper-species {
    padding: 5px;
    margin-bottom: 30px;
    padding-top: 0px;
}

.container-left-species {
    min-height: 266px;
    margin-top: 25px;
}

.container-right-species {
    background-color: white;
    min-height: 500px;
    margin-top: 25px;
}

.distributionmap {
}

.content-wrapper-species .distributionmap .map_zoominfo {
    display: block;
    font-size: 12px;
    font-weight: bold;
    color: #000000;
}

    .content-wrapper-species .distributionmap .map_zoominfo span {
        display: block;
        padding: 0 10px 0 0;
    }

.content-wrapper-species .distributionmap .map_zoominfoicon:before {
    content: "";
    display: inline-block;
    float: left;
    height: 24px;
    width: 30px;
    background: url('img/new.png') no-repeat;
}

/*Start Species page style*/

/*Search section*/
.caret {
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: 2px;
    vertical-align: middle;
    border-bottom: none;
    border-top: 4px solid #000000;
    /*border-bottom: 4px dashed;
    border-top: none;*/
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
}

.open .filter-dropdown .caret {
    /*border-bottom: none;
    border-top: 4px solid #000000;*/
    border-bottom: 4px dashed;
    border-top: none;
}

.div-table {
    display: table;
    width: auto;
    /*background-color: #eee;*/
    /*border: 1px solid #666666;*/
    border-spacing: 5px; /* cellspacing:poor IE support for  this */
}

.div-table-row {
    display: table-row;
    width: auto;
    clear: both;
}

.div-table-col {
    float: left; /* fix for  buggy browsers */
    display: table-column;
    /*font-family: "open_sansbold";*/
}

    .div-table-col:nth-child(even) {
        margin-left: 7px;
    }

.custom-check-box label:hover, .custom-control-checkbox label:hover {
    cursor: pointer;
}

.custom-control-checkbox:hover {
    cursor: default;
}

.custom-control-checkbox label {
    font-weight: normal;
}

.Product_search-panel1 {
    display: none;
    width: 930px;
    padding: 10px;
    position: absolute;
    right: -21px;
    top: 42px;
    z-index: 1;
    background: white;
    border: 1px solid #a6a4a4;
    -webkit-border-top-right-radius: 0;
    -webkit-border-bottom-right-radius: 3px;
    -webkit-border-bottom-left-radius: 3px;
    -webkit-border-top-left-radius: 0;
    -moz-border-radius-topright: 0;
    -moz-border-radius-bottomright: 3px;
    -moz-border-radius-bottomleft: 3px;
    -moz-border-radius-topleft: 0;
    border-top-right-radius: 0;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
    border-top-left-radius: 0;
    -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
}

.myCol.custom-check-box {
    float: left;
    clear: left;
}

.div-table-col.custom-control-checkbox {
    word-wrap: break-word;
    width: 221px;
}

.div-table.sub-table {
    margin-left: 22px;
}

.col-searchFilters {
    float: left;
    box-sizing: content-box;
    padding: 6px;
}

@media (min-width: 992px) {
    .col-searchFilters {
        width: 100%;
    }
}

.div-table-col.custom-control-checkbox {
    word-wrap: break-word;
    width: 189px;
    padding-top: 4px;
}

    .div-table-col.custom-control-checkbox.iam {
        width: 240px;
    }

.search .checkbox-custom {
    opacity: 0;
    position: absolute;
}

.search .checkbox-custom, .checkbox-custom-label {
    display: inline-block;
    vertical-align: middle;
    margin: 5px;
    cursor: pointer;
}

.search .checkbox-custom-label, .radio-custom-label {
    position: relative;
}

.search .checkbox-custom + .checkbox-custom-label:before {
    content: '';
    background: #fff;
    border: 1px solid #7E7E7E;
    display: inline-block;
    vertical-align: middle;
    width: 20px;
    height: 20px;
    padding: 2px;
    text-align: center;
}

.search .checkbox-custom:checked + .checkbox-custom-label:before {
    /*background-image: url(img/tick.png);
        background-size: 100% 100%;
        box-shadow: inset 0px 0px 0px 2px #fff;*/
    box-shadow: inset 0px 0px 0px 3px #fff;
    background-color: #7E7E7E;
}

.search .checkbox-custom + .checkbox-custom-label-filter::before {
    content: '';
    background: #fff;
    border: 1px solid #7E7E7E;
    display: inline-block;
    vertical-align: middle;
    width: 20px;
    height: 20px;
    padding: 2px;
    text-align: center;
}

.search .checkbox-custom:checked + .checkbox-custom-label-filter::before {
    box-shadow: inset 0px 0px 0px 3px #fff;
    background-color: #7E7E7E;
}

.search .filter-box {
    display: none;
    margin-top: 15px;
}

/*End search section*/
.error-container {
    min-height: 300px;
}

    .error-container h2 {
        margin-top: 94px;
        color: #cd4400;
    }

#map-container {
    max-width: 100% !important;
    max-height: 350px;
}

.datasheet #map-container {
    max-height: none;
}

.padding-left-20 {
    padding-left: 20px !important;
}

#advancedasheetsearch {
    font-family: open_sanssemibold;
    font-weight: normal;
    margin-top: 10px;
    color: #368729;
    display: block;
    text-decoration:underline;
}
